LITEBASTION(1)

NAME
litebastion - reverse proxy for transparency witnesses

DESCRIPTION

  Usage of litebastion:

-backends string

    file of accepted key hashes, one per line, reloaded on SIGHUP

-cache string

    directory to cache ACME certificates at

-email string

-home-redirect string

    redirect / to this URL

-host string

    host to obtain ACME certificate for

-listen string

    host and port to listen at (default "localhost:8443")

-testcert

    use localhost.pem and localhost-key.pem instead of ACME